Subject: ADAPT 560, Long charge times
From: EPOS Global Support <[email-masked]>
Cc: AJ Hurry <[email-masked]>
Date: Fri, 18 Dec 2020 07:52:32 +0000

##- Please type your reply above this line -##

You are registered as a CC on this support request (115796). Reply to this email to add a comment to the request.

----------------------------------------------

Vamsy Maddipati, Dec 18, 2020, 13:22 GMT+5:30 (private)

Hi **AJ Hurry**​ ,

My bad, sorry. You are right about the talk times for ADAPT 560. The times mentioned are indeed with BT usage. I hope you meant how turning on ANC will decrease talk time. So when ANC is turned on, it powers 4 electret microphones meaning all 4 need battery power to work. Also, there will be special algorithms running continuously irrespective of Bluetooth activity on the headset. So all these contribute increased power usage when the ANC on, thus reducing the talk time.

The customer is right that they should expect at least double the time with ANC off. I can also see the charging times are high from the document. So it does seem like a battery defect. Process the RMA for the customer.

----------------------------------------------

AJ Hurry, Dec 17, 2020, 23:38 GMT+5:30 (private)

Hi **Vamsy Maddipati**​

Thank you for your note, however:
1. This customer has the **5**60, not the 660
2. The 560 should have a talktime of up to 41 hours with ANC **off** and up to 24 hours with ANC on
3. The customer is only using BT with **ANC off**, since he needs a wireless solution.** **
4. He's only getting 18 hours, which is less than the advertised talktime even with ANC on. Are the talktimes listed on the factsheet not using BT?

Please also note that the factsheet shows higher talktimes with ANC off rather than on, so could you please clarify how turning on ANC will increase talktime hours?

Please review the attached log from the customer and advise.

Attachment(s):
EPOS Tracking.pdf - https://eposaudio.zendesk.com/attachments/token/mj7VTQTj3scbEJZBJ3q2r6T0X/?name=EPOS+Tracking.pdf

----------------------------------------------

Vamsy Maddipati, Dec 17, 2020, 16:24 GMT+5:30 (private)

Hi **AJ Hurry**​

Look at the factsheet on product page for ADAPT 660. We advertise 30 hours with ANC on and Bluetooth off. But I think the customer is using Bluetooth and turning off ANC. In this case, Bluetooth will consume more power than ANC would consume for the same amount of time. Please refer the factsheet to the customer and explain them this.

----------------------------------------------

Stuart Myron, Dec 17, 2020, 9:24 GMT+5:30

After firmware update blue charging light was briefly at 2055 hours.

----------------------------------------------

Stuart Myron, Dec 17, 2020, 9:16 GMT+5:30

AJ,

Attached is a log of the Headset experience.

Stuart

Attachment(s):
EPOS Tracking.pdf - https://eposaudio.zendesk.com/attachments/token/IHwEgbG7N6aJvZNGqu2EfKDM5/?name=EPOS+Tracking.pdf

----------------------------------------------

Stuart Myron, Dec 17, 2020, 0:27 GMT+5:30

I received a recharge prompt today after 16 hours of use without ANC activation. I continued to use the headset for another 2 hours bringing the total time to 18 hours.  The LED was flashing red indicating less than 20% battery life.

I will start charging the headset once I return home so I can monitor length of charging time.

What is the expected battery life w/o ANC?  I thought I read it should be more like double than the 18 hours noted above.

Stuart Myron

----------------------------------------------

AJ Hurry, Dec 17, 2020, 0:18 GMT+5:30 (private)

**_NEXT ACTION - 1st follow up sent_**

**What**: Customer to monitor headset to confirm if FW update has resolved the issue.
**Who**: Stuart Myron
**When**: 22/12/2020​

----------------------------------------------

AJ Hurry, Dec 17, 2020, 0:17 GMT+5:30

Dear Stuart,

I hope you're well. We're just following up with you, since we haven't heard back.

Have you received a prompt from the headset to recharge?

Best regards,
AJ Hurry
EPOS Global Support

----------------------------------------------

AJ Hurry, Dec 9, 2020, 2:09 GMT+5:30 (private)

**_NEXT ACTION_**

**What**: Customer to monitor headset to confirm if FW update has resolved the issue.
**Who**: Stuart Myron
**When**: 15/12/2020​

----------------------------------------------

AJ Hurry, Dec 9, 2020, 2:08 GMT+5:30 (private)

**_CASE SUMMARY_**

**Company Name**: Shaw
**Contact person**: Stuart Myron
**Phone**: +14038507458
**Email**: [email-masked]
**Product name**: ADAPT 560
**Number of Products**: 1
**Sales Opportunity Size in Headsets**: 0
**Issue**: Long charge times
**Current status**:
- Initially full charging time was 6 hours
- Now it's up on 10 hours and the HS still isn't fully charged
- FW update may have resolved the issue

Headset from August 11, 2020.

**Next**:
Customer needs more time to monitor headset to confirm if FW update has resolved the issue.

----------------------------------------------

AJ Hurry, Dec 9, 2020, 2:08 GMT+5:30

Dear Stuart,

Thank you for letting me know. I'll keep this ticket open for you, and follow up with you next week.

Best regards,
AJ Hurry
EPOS Global Support

----------------------------------------------

Stuart Myron, Dec 9, 2020, 2:00 GMT+5:30

**From:** EPOS Global Support <[email-masked]>
**Sent:** Tuesday, December 08, 2020 1:00 PM
**To:** Stuart Myron <[email-masked]>
**Subject:** [EPOS] Re: ADAPT 560, Long charge times

![EPOS Audio](https://i.imgur.com/pIPXpFH.png)

Thanks for following up.  It has not been necessary to charge headset since I did so on Nov 26 and updated the firmware on the same date.  I have used the headset for 11 hours since Nov. 26.  I am awaiting a prompt from the headset to recharge.  Please keep the ticket open.

Stuart Myron

----------------------------------------------

AJ Hurry, Dec 9, 2020, 1:30 GMT+5:30 (private)

**_NEXT ACTION - 1st follow up sent_**

**What**: Customer to monitor headset to confirm if FW update has resolved the issue.
**Who**: Stuart Myron
**When**: 15/12/2020​

----------------------------------------------

AJ Hurry, Dec 9, 2020, 1:30 GMT+5:30 (private)

**_CASE SUMMARY_**

**Company Name**: Shaw
**Contact person**: Stuart Myron
**Phone**: +14038507458
**Email**: [email-masked]
**Product name**: ADAPT 560
**Number of Products**: 1
**Sales Opportunity Size in Headsets**: 0
**Issue**: Long charge times
**Current status**:
- Initially full charging time was 6 hours
- Now it's up on 10 hours and the HS still isn't fully charged
- FW update may have resolved the issue

Headset from August 11, 2020.

**Next**:
Customer needs more time to monitor headset to confirm if FW update has resolved the issue.

----------------------------------------------

AJ Hurry, Dec 9, 2020, 1:30 GMT+5:30

Dear Stuart,

I hope you're well. We're just following up with you, since we haven't heard back.

Have you had to recharge the headset since we last touched base?

Best regards,
AJ Hurry
EPOS Global Support

----------------------------------------------

AJ Hurry, Dec 3, 2020, 6:33 GMT+5:30 (private)

**_NEXT ACTION_**

**What**: Customer needs more time to monitor headset to confirm if FW update has resolved the issue.
**Who**: Stuart Myron
**When**: 09/12/2020​

----------------------------------------------

AJ Hurry, Dec 3, 2020, 6:32 GMT+5:30 (private)

**_CASE SUMMARY_**

**Company Name**: Shaw
**Contact person**: Stuart Myron
**Phone**: +14038507458
**Email**: [email-masked]
**Product name**: ADAPT 560
**Number of Products**: 1
**Sales Opportunity Size in Headsets**: 0
**Issue**: Long charge times
**Current status**:
- Initially full charging time was 6 hours
- Now it's up on 10 hours and the HS still isn't fully charged
- FW update may have resolved the issue

Headset from August 11, 2020.

**Next**:
Customer needs more time to monitor headset to confirm if FW update has resolved the issue.

----------------------------------------------

AJ Hurry, Dec 3, 2020, 6:32 GMT+5:30

Dear Stuart,

Thank you for your email. I'll keep this ticket open for you, and follow up with you next week.

Best regards,
AJ Hurry
EPOS Global Support

----------------------------------------------

Stuart Myron, Dec 3, 2020, 5:59 GMT+5:30

I do not use the headset on an everyday basis.  I have used the headset for a total of 5.25 hours since charging on Nov. 26 which took 10 hours for the light to go out.  It is my plan to await a headset prompt indicating a charge is needed and then see how long it takes.  I will keep you apprised.

Stuart Myron

----------------------------------------------

AJ Hurry, Dec 3, 2020, 4:45 GMT+5:30 (private)

**_NEXT ACTION - 1st follow up sent_**

**What**: Customer to monitor headset to confirm if FW update has resolved the issue.
**Who**: Stuart Myron
**When**: 08/12/2020​

----------------------------------------------

AJ Hurry, Dec 3, 2020, 4:45 GMT+5:30 (private)

**_CASE SUMMARY_**

**Company Name**: Shaw
**Contact person**: Stuart Myron
**Phone**: +14038507458
**Email**: [email-masked]
**Product name**: ADAPT 560
**Number of Products**: 1
**Sales Opportunity Size in Headsets**: 0
**Issue**: Long charge times
**Current status**:
- Initially full charging time was 6 hours
- Now it's up on 10 hours and the HS still isn't fully charged
- FW update may have resolved the issue

Headset from August 11, 2020.

**Next**:
Customer to monitor headset to confirm if FW update has resolved the issue.

----------------------------------------------

AJ Hurry, Dec 3, 2020, 4:44 GMT+5:30

Dear Stuart,

I hope you're well. We're just following up with you, since we haven't heard back.

Could you please confirm whether the firmware update has fixed the issue?

Best regards,
AJ Hurry
EPOS Global Support

----------------------------------------------

AJ Hurry, Dec 1, 2020, 23:45 GMT+5:30 (private)

**_NEXT ACTION_**

**What**: Customer to monitor headset to confirm if FW update has resolved the issue.
**Who**: Stuart Myron
**When**: 04/12/2020​

----------------------------------------------

AJ Hurry, Dec 1, 2020, 23:44 GMT+5:30 (private)

**_CASE SUMMARY_**

**Company Name**: Shaw
**Contact person**: Stuart Myron
**Phone**: +14038507458
**Email**: [email-masked]
**Product name**: ADAPT 560
**Number of Products**: 1
**Sales Opportunity Size in Headsets**: 0
**Issue**: Long charge times
**Current status**:
- Initially full charging time was 6 hours
- Now it's up on 10 hours and the HS still isn't fully charged
- FW update may have resolved the issue

Headset from August 11, 2020.

**Next**:
Customer to monitor headset to confirm if FW update has resolved the issue.

----------------------------------------------

AJ Hurry, Dec 1, 2020, 23:43 GMT+5:30

Dear Stuart,

Thank you for the invoice. Could you please monitor the headset's behavior over the next couple of days to see if the firmware update has fixed the issue?

I'll follow up with you later in the week.

Best regards,
AJ Hurry
EPOS Global Support

----------------------------------------------

Stuart Myron, Dec 1, 2020, 23:40 GMT+5:30

Attached is the requested invoice.

It has not been necessary to charge the headset since updating the firmware.  As such, at this time I cannot confirm if doing do so resolved the issue.

Stuart Myron

Attachment(s):
G&T Invoice.pdf - https://eposaudio.zendesk.com/attachments/token/JixWQ3u8cMxkxmUJSNzoiPU3g/?name=G%26T+Invoice.pdf

----------------------------------------------

AJ Hurry, Dec 1, 2020, 22:36 GMT+5:30 (private)

**_NEXT ACTION_**

**What**: Customer to respond with invoice for warranty check.
**Who**: Stuart Myron
**When**: 04/12/2020​

----------------------------------------------

AJ Hurry, Dec 1, 2020, 22:36 GMT+5:30 (private)

**_CASE SUMMARY_**

**Company Name**: Shaw
**Contact person**: Stuart Myron
**Phone**: +14038507458
**Email**: [email-masked]
**Product name**: ADAPT 560
**Number of Products**: 1
**Sales Opportunity Size in Headsets**: 0
**Issue**: Long charge times
**Current status**:
- Purchased August 2020
- Initially full charging time was 6 hours
- Now it's up on 10 hours and the HS still isn't fully charged

**Next**:
Customer to respond with invoice for warranty check.

----------------------------------------------

AJ Hurry, Dec 1, 2020, 22:36 GMT+5:30

Dear Stuart,

Thank you for bearing with us. Could you also share your invoice with us in PDF format, please?. We'd be happy to check your warranty for you.

Best regards,
AJ Hurry
EPOS Global Support

----------------------------------------------

Temistocles Valdes, Dec 1, 2020, 1:47 GMT+5:30 (private)

**_TRANSFER TO LEVEL 1_**

**Level 2 advice**:

- This should be under warranty - please collect proof of purchase.

----------------------------------------------

Gustavo Munoz, Nov 27, 2020, 20:47 GMT+5:30 (private)

**_TRANSFER TO LEVEL TWO
REASON FOR TRANSFER_** : Possible battery defect

**Company Name**: Shaw
**Contact person**: Stuart Myron
**Phone**: +14038507458
**Email**: [email-masked]
**Product name**: ADAPT 560
**Number of Products**: 1
**Sales Opportunity Size in Headsets**: 0
**Issue**: Long charge times
**Current status**:
- Purchased August 2020
- Initially full charging time was 6 hours
- Now it's up on 10 hours and the HS still isn't fully charged

* * *

**What needs to happen**: L2 to advise
**Who is responsible**: EPOS L2
**When is the next update**: 27/11/2020
**Additional agreements with customer**:

----------------------------------------------

Gustavo Munoz, Nov 27, 2020, 20:46 GMT+5:30 (private)

Interaction ID: 9751dc15-abb5-4a01-ae6a-8a250aeebfdd
Remote Address: tel:+14038507458
Remote Name: Calgary AB
Connected Time: Fri Nov 27 2020 12:07:02 GMT-0300 (Chile Summer Time)

----------------------------------------------

Gustavo Munoz, Nov 27, 2020, 20:46 GMT+5:30

Dear Stuart,

Thank you for contacting EPOS Customer Support.
We've created a new ticket for you, your reference number is **115796**.

Thank you for calling! As discussed, please take a look at the firmware update instructions below while we escalate this case:

* * *
**In order to update your headset, you will need to download the EPOS Connect freeware software on a Windows based PC and follow the instructions below:**

1. Follow this link: https://eposaudio.com - Software Downloads
2. Download and install the EPOS Connect Software.
3. Once you have installed the program on your computer, you will then need to connect the device via USB to the computer. Once the device is connected, please run the program EPOS Connect.
4. Once you open the program, you should be able to see all the peripherals connected. It will display both the device ID and current firmware version on your device.
5. Click on Options and select Check for Updates, EPOS Connect will now retrieve the latest firmware versions available. Ensure that you have an active connection to the internet, and that no firewall is blocking the internet connection to our servers.
6. Now simply go to the "Updates" tab, click the 'Update' button and the program will download the latest version and upload it to the device.
7. **Once completing the update of your headset, please disconnect it, connect your dongle, and then repeat the steps as above to also update your dongle.**

* * *
Please do not hesitate to contact us if you have any further questions. You can reach us by answering to this email or by calling us directly from Monday to Friday between 8 AM to 5 PM on our **support number 1 800 895 7412**

We wish you a nice day!
Best regards,

**Gustavo Munoz
EPOS Global Support**

----------------------------------------------

Gustavo Munoz, Nov 27, 2020, 20:36 GMT+5:30 (private)

Call from +14038507458 at 27/11/2020, 12:06:52

--------------------------------
This email is a service from EPOS Enterprise.

[V024LW-6GW9]